Bug 78099 - New port: www/pmwiki , A WikiWikiWeb clone using PHP
Summary: New port: www/pmwiki , A WikiWikiWeb clone using PHP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-25 22:30 UTC by tjs
Modified: 2005-03-11 09:04 UTC (History)
0 users

See Also:


Attachments
file.shar (3.38 KB, text/plain)
2005-02-25 22:30 UTC, tjs
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2005-02-25 22:30:14 UTC
	PmWiki is a WikiWikiWeb system developed by Patrick Michaud in the PHP scripting language. PmWiki has been primarily designed as a tool to support easy, collaborative authoring and maintenance of web sites.
Comment 1 Foxfair Hu freebsd_committer 2005-03-03 04:42:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll take this
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-03-11 09:03:57 UTC
State Changed
From-To: open->closed

Already committed on 2005/03/06.